.Male {
    background-color:#0000FF;
}
.Female {
    background-color:#FFAAAA;
}
.er {
    border:1px solid #946B33 !important;
}
.mega-er {
    border:1px solid #000000 !important;
    background-color:#fc181e;
}
a {
    color:#268E00;
}
body {
    background-color:#DCF391;
    color:#946B33;
    text-align:center;
}
img {
    border-width:0px;
    border-color:transparent;
}
hr {
    color:#946B33;
}
#links * {
    text-align:center
}
.select { 
    text-decoration:underline;
    color:#268E00;
    cursor:pointer;
}
table {
    margin-left:auto;
    margin-right:auto;
}
#intro {
    width:680px;
    margin: 0 auto;
    font-size:.8em;
    line-height:22px;
}
#welcome {
    font-weight:bolder;
    font-size:1.5em;
    font-family:serif;
    font-stretch:extra-expanded;
}
#dragons {
    border-top: 2px ridge;
    border-bottom: 2px ridge;
    text-align:left;
    width:640px;
}
td {
    padding-left: 4px;
    padding-top: 3px;
    padding-bottom: 3px;
}
th {
    padding-left: 4px;
    padding-top: 1px;
    padding-bottom: 2px;
}
.center {
    text-align:center;
    padding-left: 2px;
}
.msg {
    text-align:center;
    padding-top:5px;
    padding-bottom:6px;
    padding-left:8px;    
    padding-right:8px;
}
/*
.spanner {
    position:relative;
}
.updater {
    display:none;
}
.visible {
    position:absolute;
    right:0px!important;
    bottom:3px!important;
}
.spanner:hover img.updater {
    display:inline;
    position:absolute;
    right:0px!important;
    bottom:3px!important;
}
*/
#error {
    margin-left:auto;
    margin-right:auto;
    width:50%;
    border:1px ridge #268E00;
    padding:5px;
    margin-bottom:10px;
}
#form {
    padding: 6px;
    text-align:left;
    width: 400px;
    margin: 0 auto !important;
    line-height:28px;
    border: 1px outset #268E00;
}

#hatchery {
    width:100%;
    height:350px;
    float:left;
    text-align:left;
    border-left-width:0px !important;
}
#clicks {
    width:100%;
    height:30px;
    float:left;
    /*border-left-width:1px !important;*/
    padding:0px !important;
    border-width:0px !important;
    margin-bottom:10px;
}
iframe {
    border-top-width:0px !important;
    border-bottom-width:0px !important;
    border-right-width:0px !important;
}
#clickdiv {
    width:90%;
    height:100px;
    margin-left:auto;
    margin-right:auto;
}
#dragdiv {
    width:90%;
    height:400px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:4px;
    border-width:0px;
}
#updater {
    /*background-color:#fdffce!important;
    width:100%;
    height:20px;*/
}
#footer {
    position:relative;
    border-top:2px groove #946B33;
}